petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSRosWGetType

Get the type of Rosenbrock-W scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWGetType(TS ts,TSRosWType *rostype)

Logically collective Many br

### Input Parameter

ts -timestepping context Many br

### Output Parameter

rostype -type of Rosenbrock-W scheme Many br

Many br

### See Also

TSRosWGetType()

Level:intermediate
Location:src/ts/impls/rosw/rosw.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages